/* line 2, ../scss/vesti_style.scss */
.vesti_post h3 {
  font-size: 1.5em;
}
/* line 5, ../scss/vesti_style.scss */
.vesti_post h6 {
  font-size: 0.8em;
}
/* line 8, ../scss/vesti_style.scss */
.vesti_post p {
  font-size: 0.8em;
}
/* line 11, ../scss/vesti_style.scss */
.vesti_post table tbody tr td a{
  font-size: 0.75rem;
}
.vesti_post a {
  font-size: 0.8em;
}
.vesti_post li {
  font-size: 0.8em;
}
.vesti_post li a {
  font-size: 1em;
}

.vesti_post p a {
  font-size: 1em;
}

/* line 16, ../scss/vesti_style.scss */
.news_panel {
  box-shadow: 5px 5px 1px rgba(0, 0, 0, 0.5);
}

/* line 23, ../scss/vesti_style.scss */
.news_text {
  padding-right: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* line 29, ../scss/vesti_style.scss */
.news_text_left {
  padding-left: 0px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* line 36, ../scss/vesti_style.scss */
.news_image {
  padding-left: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
/* line 41, ../scss/vesti_style.scss */
.news_image img {
  box-shadow: 5px 5px 1px rgba(0, 0, 0, 0.5);
}
